/*  global  */
/* body{ font-family: "Microsoft JhengHei", "Microsoft YaHei", "Helvetica Neue", Inter var, Helvetica, Arial, "メイリオ", "맑은 고딕", sans-serif; overflow-x: hidden; } */
body {
  font-family: Inter var;
  overflow-x: hidden;
}
.wrap {
  width: 100%;
}
.container {
  max-width: 1200px;
  margin: auto;
}
.container-1600 {
  max-width: 1600px;
}
.img-rwd {
  width: 100%;
}
.imgbox {
  overflow: hidden;
}
/* always hidden */
[x-cloak="hidden"] {
  display: none;
}
/* a{ color:#32312f; text-decoration:none;} */
/* a:focus, a:hover { text-decoration:none; color: initial; } */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: initial;
}
ul,
section,
div,
h3 {
  position: relative;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul:after,
section:after,
div:after,
li:after {
  content: "";
  display: block;
  clear: both;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
body,
div,
p {
  margin: 0;
  padding: 0;
}

:root {
  --fac517: #fac517;
}
.bg-fac517 {
  background-color: var(--fac517);
}
/*	.bg-green { background-color: var(--green); }
	.bg-yellow { background-color: var(--yellow); }
	.bg-ltgray { background-color: var(--ltgray); }
	.bg-orange { background-color: var(--orange); }*/

/* .text-dark,.text-dark a,a.text-dark { color:var(--dark)!important; }
	.text-white,.text-white a,a.text-white { color:var(--white)!important; } */
/*
	.text-blue,.text-blue a,a.text-blue { color:var(--blue); }
	.text-gray,.text-gray a,a.text-gray { color:var(--gray); }
	.text-secondary,.text-secondary a,a.text-secondary { color:var(--secondary); }
	.text-dkblue,.text-dkblue a,a.text-dkblue { color:var(--primary); }
	*/
.text-yellow,
.text-yellow a,
a.text-yellow {
  color: var(--yellow);
}
.text-pink,
.text-pink a,
a.text-pink {
  color: var(--pink);
}
.text-blue,
.text-blue a,
a.text-blue {
  color: var(--blue);
}
.text-fac517,
.text-fac517 a,
a.text-fac517 {
  color: var(--fac517);
}

/* .font-10 {font-size: 0.8rem;}
	.font-12 {font-size: 1.2rem;}
	.font-13 {font-size: 1.3rem;}
	.font-14 {font-size: 1.4rem;}
	.font-16 {font-size: 1.6rem;}
	.font-18 {font-size: 1.8rem;} */

/* .text-decoration-underline { text-decoration: underline; }

	.custom-control-label::before ,.custom-control-label::after{width:20px; height:20px}

	.border-solid-line { border-bottom:1px solid var(--gray); }
	.border-dashed-line { border-bottom:1px dashed var(--gray); }
	.border-dotted-line { border-bottom:1px dashed var(--gray); } */

/*	* { touch-action: none; }*/
/*	==========================================	*/
/*  icon  */
/*	.footericon { padding-left:25px; }*/

/*	.icon-date { background:url(/assets/img/index/icon_03.png) no-repeat left; min-height: 23px; line-height: 23px; padding-left: 28px; }
	.icon-datedark { background:url(/assets/img/index/icon_03_dark.png) no-repeat left; min-height: 23px; line-height: 23px; padding-left: 28px; }
	.icon-loc { background:url(/assets/img/index/icon_04.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-tel { background:url(/assets/img/index/icon_05.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-fax { background:url(/assets/img/index/icon_06.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-mail { background:url(/assets/img/index/icon_07.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-link { background:url(/assets/img/index/icon_08.png) no-repeat left; min-height: 19px; line-height: 19px; }
	.icon-wechat { background:url(/assets/img/index/wechat_02.png) no-repeat left; min-height: 19px; line-height: 19px; background-size: contain; }
*/

/*  onscrolling  */
/*	.onscrolling .haderbox { position: fixed; left:0; top:0; width: 100%; z-index: 999; background-color: var(--white); border-bottom: 1px solid var(--ltgray); }
*/
/*  header  */
.haderbox {
  padding: 15px;
  background-color: #fff;
}
.haderbox.index {
  background-color: transparent;
}
.slidebox {
  width: 68px;
  padding-top: 15px;
  background-color: #191919;
}
.slidebox::before {
  content: "";
  height: 100%;
  width: 2px;
  position: absolute;
  right: 0;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#191919+0,ffd75d+30,ffd75d+70,191919+100 */
  background: rgb(25, 25, 25); /* Old browsers */
  background: -moz-linear-gradient(
    top,
    rgba(25, 25, 25, 1) 0%,
    rgba(255, 215, 93, 1) 30%,
    rgba(255, 215, 93, 1) 70%,
    rgba(25, 25, 25, 1) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(25, 25, 25, 1) 0%,
    rgba(255, 215, 93, 1) 30%,
    rgba(255, 215, 93, 1) 70%,
    rgba(25, 25, 25, 1) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(25, 25, 25, 1) 0%,
    rgba(255, 215, 93, 1) 30%,
    rgba(255, 215, 93, 1) 70%,
    rgba(25, 25, 25, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#191919',GradientType=0 ); /* IE6-9 */
}
.slogan {
  position: absolute;
  top: 300px;
  left: 22px;
  cursor: default;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.rwdmenubox {
  width: 400px;
  background-color: rgba(250, 197, 23, 0.9);
  /* -moz-transform:translateX(100%);
		-webkit-transform:translateX(100%);
		-o-transform:translateX(100%);
		-ms-transform:translateX(100%);
		transform:translateX(100%); */
  -webkit-transition: all 0.52s ease;
  -moz-transition: all 0.52s ease;
  transition: all 0.52s ease;
}
.rwdmenubox.active {
  /* -moz-transform:translateX(0);
		-webkit-transform:translateX(0);
		-o-transform:translateX(0);
		-ms-transform:translateX(0);
		transform:translateX(0); */
  -webkit-transition: all 0.52s ease;
  -moz-transition: all 0.52s ease;
  transition: all 0.52s ease;
}

.rwdmenu-main {
  margin-top: 80px;
  overflow-y: auto;
  height: calc(100% - 100px);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.rwdmenu li a {
  display: block;
  padding: 2px 0;
}

.secmenu {
  display: none;
}
.secmenu li a {
  padding-left: 30px;
}
.secmenu.active {
  display: block;
}
.secmenudropicon.active {
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: all 0.52s ease;
  -moz-transition: all 0.52s ease;
  transition: all 0.52s ease;
}
/* .rwdtool { position: absolute; bottom: 15px; left:0; }
	.lang li { display: inline-block; position: relative;}
	.lang li:before { content:"|"; position: absolute; left:70px; top:-1;}
	.lang li:last-child:before { display: none;}
	.lang li a { display: block; color: var(--white); padding-left: 15px; }
	.lang li:first-child a { padding-left: 0;} */

.rwdmenumask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 9;
  -webkit-transition: all 0.52s ease;
  -moz-transition: all 0.52s ease;
  transition: all 0.52s ease;
}
.rwdmenumask.active {
  display: block;
}

/*	footer	*/
.footerbox {
  padding: 15px;
}
.footerbox li {
  position: relative;
}
.footerbox li:before {
  content: "";
  position: absolute;
  left: -8px;
  top: 5px;
  height: 14px;
  border-left: 2px solid #000;
}
.footerbox li:first-child:before {
  display: none;
}

.gotop {
  position: fixed;
  right: 15px;
  bottom: 186px;
  opacity: 0;
  z-index: 1;
  -webkit-transition: all 0.52s ease;
  -moz-transition: all 0.52s ease;
  transition: all 0.52s ease;
}
.gotop.active {
  opacity: 1;
}

/*  index  */
.main:not(.cont) {
  position: fixed;
}

.toolbotbox {
  position: fixed;
  left: 15px;
  bottom: 30px;
  width: 100%;
}
.toolbot li {
  display: inline-block;
  vertical-align: middle;
}
.typechoose {
  position: absolute;
  width: 52px;
  height: 47px;
  top: 2px;
  left: 1px;
  border-radius: 25px 0 0 25px;
}
.typechoose-2 {
  position: absolute;
  width: 52px;
  height: 47px;
  top: 2px;
  right: 1px;
  border-radius: 0 25px 25px 0;
}

/* #indexparkbox {opacity: 0;
		-webkit-transition: all 0.52s ease;
		-moz-transition: all 0.52s ease;
		transition: all 0.52s ease;
	}
	#indexparkbox.active { opacity: 1; }

	.jpark-am.active { display: none; } */

.openvideo {
  object-fit: unset;
}

.area {
  background: #fff;
  display: block;
  height: 475px;
  opacity: 0;
  position: absolute;
  width: 320px;
}
#area2 {
  left: 320px;
}
#area1:hover,
#area2:hover {
  opacity: 0.2;
}

/* content */
.main.cont {
  padding-top: 57px;
}

/* vp */
.vptitle {
  border-left: 1px solid var(--fac517);
  padding-left: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.vpdesc {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
}
.vpgobtn {
  padding: 3px 10px;
  border-radius: 12px;
  background-color: var(--fac517);
  display: inline-block;
  position: relative;
  z-index: 1;
}
.vpcont:before {
  content: "";
  background-color: rgb(0 0 0 / 40%);
  left: -22rem;
  top: -30rem;
  width: 60rem;
  height: 60rem;
  position: absolute;
  border-radius: 50%;
}

/* news */
.livebg iframe {
  height: 70vh;
}
.newsdesc {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 26px;
}
.newslist .owl-theme .owl-nav [class*="owl-"] {
  margin: 0;
  padding: 0;
}

.carousel-3d-slide {
  border: 0 !important;
  background-color: transparent !important;
}
.newssub {
  height: 62px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.newscont {
  height: 85px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.newsdetaillist li {
  border-bottom: 1px dashed var(--fac517);
}
.newsdetaillist a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

/* about */
.aboutimg img {
  max-height: 700px;
}
.aboutimg.owl-theme .owl-dots .owl-dot.active span,
.aboutimg.owl-theme .owl-dots .owl-dot:hover span {
  background: #000;
}
.aboutimg.owl-theme .owl-dots .owl-dot.active span,
.aboutimg.owl-theme .owl-dots .owl-dot:hover span {
  background: #000;
}
.aboutimg.owl-theme .owl-dots .owl-dot span {
  background: #fac517;
}

/* .partnerslist { text-align: center;}
	.partnerslist li { display: inline-block; width: calc(100%/5 - 24px); margin: 10px;} */

.relatedimg.owl-theme .owl-dots .owl-dot.active span,
.relatedimg.owl-theme .owl-dots .owl-dot:hover span {
  background: #000;
}
.relatedimg.owl-theme .owl-dots .owl-dot.active span,
.relatedimg.owl-theme .owl-dots .owl-dot:hover span {
  background: #000;
}
.relatedimg.owl-theme .owl-dots .owl-dot span {
  background: #fac517;
}

map area {
  position: relative;
}
map area::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-color: lightcoral;
  width: 100px;
  height: 100px;
}

/* hack  */
.swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.owl-dots {
  position: absolute;
  width: 100%;
}
.owl-nav {
  position: absolute;
  width: 100%;
}
.owl-theme .owl-nav [class*="owl-"].owl-btn {
  cursor: pointer;
  background: transparent;
  margin: 0;
  padding: 0;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
}
.owl-carousel .owl-item img {
  width: initial;
}
.owl-theme .owl-nav {
  margin: auto;
}

.contclass .owl-nav {
  position: absolute;
  top: -30%;
  width: 100%;
  padding: 0 15px;
}
.contclass .owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  color: var(--cxcolor);
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  color: var(--cxcolor);
}
.owl-theme .owl-nav .disabled {
  display: none;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
  background: transparent;
  color: var(--cxcolor);
}
.contclass .owl-prev {
  position: absolute;
  left: -23px;
  font-size: 14pt;
  font-weight: bolder;
}
.contclass .owl-next {
  position: absolute;
  right: 20px;
  font-size: 14pt;
  font-weight: bolder;
}
.contclass .owl-stage {
  margin: 0 auto;
}

.articlebox {
  word-break: break-word;
}
.articlebox iframe {
  max-width: 100%;
}
.articlebox img {
  max-width: 100%;
}
.articlebox ul {
  list-style: square;
}

.articlebox ul {
  list-style: initial;
}

.mCSB_inside > .mCSB_container {
  margin-right: 0;
}

.modal-backdrop {
  background-color: rgba(255, 255, 255, 0.6);
}
.modal-backdrop.fade.in {
  opacity: 1;
}

.custom-control-label::before {
  background-color: var(--gray);
  border: 1px solid var(--gary);
}
.custom-control-input:checked ~ .custom-control-label::before {
  background-color: var(--blue);
  border: 1px solid var(--blue);
}
.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: none;
}

.modal-body {
  overflow: auto;
}

.fancybox-container {
  z-index: 999;
}

/* ANIMATED X */
.navbar-toggle .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
  opacity: 0;
  filter: alpha(opacity=0);
}

.navbar-toggle .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
}

/* ANIMATED X COLLAPSED */
.navbar-toggle.closed .icon-bar:nth-of-type(1) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.navbar-toggle.closed .icon-bar:nth-of-type(2) {
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar-toggle.closed .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
/* END ANIMATED X */

@media screen and (max-width: 1440px) {
  .container-1600 {
    max-width: 100%;
  }

  /* index */
  /* .indexvp.v1 { top: 34em; left: 9em; }
	.indexvp.v2 { top: 27em; left: 16em; }
	.indexvp.v3 { top: 21em; left: 17em; }
	.indexvp.v4 { top: 27em; left: 19em; }
	.indexvp.v5 { top: 23em; left: 24em; }
	.indexvp.v6 { top: 21em; left: 26em; } */

  /* vp */
  /* .vpcont { padding: 0 15px;} */
}

@media screen and (max-width: 1200px) {
  /* index */
  .index-web {
    display: none;
  }
  .index-mob {
    display: block;
  }
  .toolbotbox {
    width: 49px;
  }
  .scrollbox {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 15px;
  }

  .openvideo {
    object-fit: cover;
  }

  #scrollbox1 {
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
  }
  #scrollbox2,
  #scrollbox3 {
    opacity: 0;
    position: absolute;
    -moz-transform: translateY(130%);
    -webkit-transform: translateY(130%);
    -o-transform: translateY(130%);
    -ms-transform: translateY(130%);
    transform: translateY(130%);
    -webkit-transition: all 0.52s ease;
    -moz-transition: all 0.52s ease;
    transition: all 0.52s ease;
  }
  #scrollbox1.end,
  #scrollbox2.active.end {
    opacity: 0;
    position: absolute;
    -moz-transform: translateY(-130%);
    -webkit-transform: translateY(-130%);
    -o-transform: translateY(-130%);
    -ms-transform: translateY(-130%);
    transform: translateY(-130%);
  }
  #scrollbox2.active,
  #scrollbox3.active {
    opacity: 1;
    position: relative;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@media screen and (max-width: 992px) {
}

@media screen and (max-width: 768px) {
  /* header */
  .rwdmenubox {
    width: 100%;
  }

  /* footer */
  .footerlink li:before {
    display: none;
  }
  .gotop {
    width: 2rem;
    bottom: 15px;
  }

  /* vp */
  .vpsection {
    height: 21rem;
  }

  /* news */
  .livebg iframe {
    height: 40vh;
  }

  /*hack */
  .animated {
    animation: none !important;
  }
}

@media screen and (max-width: 425px) {
  /* vp */
  .vpcont:before {
    content: "";
    left: calc(100% - 42rem);
    top: -43rem;
  }

  /* news */
  .newsmenulistbtn {
    position: relative;
    z-index: 2;
  }
  .newsmenulistbtn.active img:first-child {
    display: none;
  }
  .newsmenulistbtn.active img:last-child {
    display: block;
  }
  .newsdetaillist {
    display: none;
    position: absolute;
    top: 84px;
    left: 0;
    width: 100%;
    background-color: rgba(250, 197, 23, 1);
    z-index: 1;
    padding: 10px 5px;
    border-radius: 0 0 5px 5px;
  }
  .newsdetaillist.active {
    display: block;
  }
  .newsdetaillist li {
    border-bottom: 1px solid #000;
  }
}

@media screen and (max-width: 414px) {
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 320px) {
  .g-recaptcha {
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
}
